file|copy|cfg.ini|45ba9b7df9c51660e3e87564f48ad71f
file|copy|conflict.ini|de2caa5460a364ad4339eb698a341406
file|change|ktranslation.dll|ktranslation.bin2|0cb56f19b815a5e1bc96b4a2fa490e8f
file|copy|mui\zh_CN\ktranslation.qm|3848e4522c7588d2ec06934046b5ebf7
file|copy|mui\zh_CN\tips.qm|ff8acc2fd0fdc39405dac1add7e6f824
file|copy|res\theme\ktranslation.kuip|17858f803c08869641ec5d1bf6e495be
file|copy|res\theme\ktranslation_pdf.kuip|36e7a51659fee94d8a786c80ca1859f2
file|copy|run.ini|dd62dda6a02ea97a2fef1b114abfa66e
